## FlickrProxyCall FlickrProxyCall |

## Properties

gboolean | upload | Write / Construct Only

## Types and Values

| FlickrProxyCall

## Object Hierarchy

        GObject
        ╰── RestProxyCall
            ╰── FlickrProxyCall

## Description

## Functions

## Types and Values

### FlickrProxyCall

    typedef struct _FlickrProxyCall FlickrProxyCall;

FlickrProxyCall has no publicly available members.

## Property Details

### The `“upload”` property

      “upload”                   gboolean

Set if the call should be sent to the photo upload endpoint and not the general-purpose endpoint.

Flags: Write / Construct Only

Default value: FALSE